<section id="header" class="header_top row">  
    <div class="container">
        <!--header section start -->
        <div class="header_left headercommon">  

            <div class="header_social">
                <ul>
                    <?php
                    $market_bizz_fb      = get_theme_mod('market_bizz_fb');
                    $market_bizz_twitter = get_theme_mod('market_bizz_twitter');
                    $market_bizz_youtube = get_theme_mod('market_bizz_youtube');
                    $market_bizz_in      = get_theme_mod('market_bizz_in');
                    $market_bizz_pin     = get_theme_mod('market_bizz_pin');
                    ?>
                    <?php if (!empty($market_bizz_fb)) { ?>
                        <li><a title="<?php esc_attr_e('Facebook', 'market-bizz'); ?>" class="fa fa-facebook" target="_blank" href="<?php echo esc_url($market_bizz_fb); ?>"></a> </li>
                    <?php } ?>
                    <?php if (!empty($market_bizz_twitter)) { ?>
                        <li><a title="<?php esc_attr_e('twitter', 'market-bizz'); ?>" class="fa fa-twitter" target="_blank" href="<?php echo esc_url($market_bizz_twitter); ?>"></a></li>
                    <?php } ?>
                    <?php if (!empty($market_bizz_youtube)) { ?>
                        <li><a title="<?php esc_attr_e('youtube', 'market-bizz'); ?>" class="fa fa-youtube" target="_blank" href="<?php echo esc_url($market_bizz_youtube); ?>"></a></li>
                    <?php } ?>
                    <?php if (!empty($market_bizz_in)) { ?>
                        <li><a title="<?php esc_attr_e('linkedin', 'market-bizz'); ?>" class="fa fa-linkedin" target="_blank" href="<?php echo esc_url($market_bizz_in); ?>"></a></li>
                    <?php } ?>

                    <?php if (!empty($market_bizz_pin)) { ?>
                        <li><a title="<?php esc_attr_e('linkedin', 'market-bizz'); ?>" class="fa fa-pinterest" target="_blank" href="<?php echo esc_url($market_bizz_pin); ?>"></a></li>
                    <?php } ?>

                </ul>
            </div><!--header_social-->

        </div><!--header_left-->
        <div class="header_right headercommon">

            <div class="phone-email header_contact">
                <ul>
                     <li>
                        <?php $market_bizz_email = get_theme_mod('market_bizz_email'); ?>
                        <?php if (!empty($market_bizz_email)) { ?>
                            <i class="fa fa-envelope"></i>&nbsp;&nbsp;<a title="<?php echo esc_attr($market_bizz_email); ?>" href="mailto:<?php echo esc_attr($market_bizz_email); ?>"><?php echo esc_html($market_bizz_email); ?></a>
                        <?php } ?>
                    </li>

                    <li>
                        <?php $market_bizz_phone = get_theme_mod('market_bizz_phone'); ?>
                        <?php if (!empty($market_bizz_phone)) { ?>
                            <i class="fa fa-phone"></i>&nbsp;&nbsp;<a href="tel:<?php echo esc_html($market_bizz_phone); ?>" title="<?php echo esc_attr($market_bizz_phone); ?>"><?php echo esc_html($market_bizz_phone); ?></a>
                        <?php } ?>           
                    </li>
                   
                </ul>
                <div clear="both"></div>
            </div><!--phone-email-->


            <div class="clear"></div> 

        </div>
        <!-- header section end -->     
        <div class="clear"></div>
    </div><!--container-->
</section><!--header_top-->
<div class="clear"></div>

<section id="header_bottom">
    <div class="container">
        <div class="header_bottom_right" >

            <div id="main_navigation">
                <div class="main-navigation-inner mainwidth">
                    <div class="toggle">
                        <a class="togglemenu" href="#"><?php esc_html_e('Menu', 'market-bizz'); ?></a>
                        <div class="clear"></div>
                    </div><!-- toggle --> 
                    <div class="sitenav">
                        <div class="nav">
                            <?php
                            wp_nav_menu(array(
                                'theme_location' => 'primary'
                            ));
                            ?>
                        </div>
                        <div class="clear"></div>
                    </div><!-- site-nav -->
                    <div class="clear"></div>
                </div><!--main-navigation-->
                <div class="clear"></div>
            </div><!--main_navigation-->

        </div><!--header_bottom_right-->
        <div class="header_bottom_left headerlogo">
            <div class="logo">
                <?php if (has_custom_logo()) { ?>
                    <a href="<?php echo esc_url(home_url('/')); ?>"><?php market_bizz_the_custom_logo(); ?></a>
                <?php }if (display_header_text() == true) { ?>
                    <h1><a href="<?php echo esc_url(home_url('/')); ?>"><?php bloginfo('name'); ?></a></h1>
                    <p><?php bloginfo('description'); ?></p>
                <?php } ?>
            </div><!-- logo -->


        </div><!--header_bottom_left-->

        <div class="clear"></div>
    </div><!--container-->
</section>